Bootloader 4.6

Y-Less

New Member
Bronze
Feb 28, 2008
149
0
0
Netherlands, The
#1
Hello everyone,

Some rumors says that if you downgrade your bootloader from 4.6 to 3.9 that it will crash and you need to send your phone to Apple for recovery.

I've buyed a iPhone Touch and this was shipped with 1.1.2 and bootloader 4.6.

How do I downgrade? I can't even install the installer.app or run ziPhone 2.5 since it says it will install and downgrade the bootloader but then it restarts the touch and stays on the connect to iTunes picture.

Thanks.
 

lman

New Member
Silver
Oct 18, 2007
632
0
0
#3
Why do you want to be down to 3.9? I'm at 4.6 as well, but i didn't know i wanted to move down?
 

OJsakila

New Member
Jul 15, 2007
3,021
1
0
Jupiter's sulphur mines
#4
Why do you want to be down to 3.9? I'm at 4.6 as well, but i didn't know i wanted to move down?


You don't. That guy is wrong. It might be more difficult to downgrade but there won't be any " bricking" of iPhones that require repair from Apple...







What a numbnut.....